Subject: Ticket Assigned - Scooter out of stock
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 05 Nov 2021 09:58:17 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Scooter out of stock Hello,

I have been trying from 2 days to buy a scooter from your web site, but
when I try to pay by credit card or paypal it tells me this product is out
of stock as you can see on the attached screen shot.
I try all the colors available for the scooter (399 SAR).
The COD is inactive for me.
I have called you by phone three times today and your agents say the
product is available.
I can't login to my account ([email-masked]) ?
How can I buy this scooter.
Regards,

Salem.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3314128